<?php session_start();
if( !isset($_SESSION['ps_user']) )
{
	include('login.php');
	die();
}

include('includes/config.php');
if($lang == 'en'){include('languages/en.php');}else if($lang == 'ar'){include('languages/ar.php');}$id = $_GET['id']; $id = $_GET['id']; 
$date = $_GET['date']; 
$sess = $_GET['session']; 

$delete = $_GET['rid'];
$rmonth = $_GET['month'];
if(isset($delete))
{

	mysql_connect("$host", "$user", "$pass") or die(mysql_error()); 
	mysql_select_db("$db") or die(mysql_error()); 
	mysql_query("DELETE FROM members WHERE id = $delete"); 
}

?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title><?echo $lang_283;?></title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="<?echo $lang_1;?>">
<meta name="author" content="Ahmed Saleh">

<!-- The styles -->
		<? include 'includes/css.php';?>

<script type="text/javascript">
// Popup window code
function newPopup(url) {
	popupWindow = window.open(
	url,'popUpWindow','height=300,width=300,left=10,top=10,resizable=no,scrollbars=no,toolbar=no,menubar=no,location=no,directories=no,status=yes')
	popupWindow.focus();

}
</script>
<script type="text/javascript">
// Popup window code
function newPopup2(url) {
	popupWindow = window.open(
	url,'popUpWindow','height=700,width=300,left=10,top=10,resizable=no,scrollbars=no,toolbar=no,menubar=no,location=no,directories=no,status=yes')
	popupWindow.focus();
}
</script>
</head>

<body>
<!-- topbar starts -->
<?include('includes/navbar.php');?>
<!-- topbar ends -->
		<div class="container-fluid">
		<div class="row-fluid">
				
<!-- left menu starts -->
<?include('includes/menu.php');?>
<!-- left menu ends -->

<noscript>
<div class="alert alert-block span10">
<h4 class="alert-heading">Warning!</h4>
<p>You need to have <a href="http://en.wikipedia.org/wiki/JavaScript" target="_blank">JavaScript</a> enabled to use this site.</p>
</div>
</noscript>

<div id="content" class="span10">
<div style="border-style:solid;border-width:1px;padding:15px;margin-right: 50px;">
			<a href="control.php"><span>لوحة التحكم</span></a> / <span>بيانات العملاء</span>
			</div>
			<br/>
			<?
			$success = $_GET['success'];
			if($success == 'edited'){
			?>
			<div class="alert alert-info">
							<button type="button" class="close" data-dismiss="alert">x</button>
							<strong><?echo $lang_25;?>!</strong> تعديل بيانات العميل
						</div> 
			<?}?>
<!-- content starts -->
<a href="control_members_add.php" class="btn btn-success"><?echo $lang_35;?></a>
<div class="row-fluid">		
<div class="box span11">
<div class="box-header well" data-original-title>
<h2><i class="icon-user"></i> <?echo $lang_283;?> </h2>

</div>

<div class="box-content">
<table class="table table-striped table-bordered bootstrap-datatable datatable">
<?
// To connect to the database
$result = mysql_query("SELECT * FROM `members`");
?><thead>
<tr>
								<th><?echo $lang_38;?></th>
								<th><?echo $lang_21;?></th>
								<th><?echo $lang_37;?></th>
								<th><?echo $lang_39;?> - <?echo $lang_194;?></th>
<?
$now = $_SESSION['ps_user'];
$sqlqq="SELECT * FROM users WHERE Username = '$now'";
$resultqq=mysql_query($sqlqq);
while($rowqq = mysql_fetch_array($resultqq))
{
	$usern = $rowqq['type'];
}
if($usern == 1 )
{
	?>
								<th><?echo $lang_167;?></th>
<?
}
?>
</tr>
</thead> 
<tbody>
<?
while($row = mysql_fetch_array($result))
{
	$reid = $row['id'];
	echo "<tr>";
	echo "<td>" . $row['card'] . "</td>";
	echo "<td>" . $row['name'] . "</td>";
	echo "<td>" . $row['mobile'] . "</td>";
	echo "<td>" . $row['points'] . "</td>";
	 
$now = $_SESSION['ps_user'];
$sqlqq="SELECT * FROM users WHERE Username = '$now'";
$resultqq=mysql_query($sqlqq);
while($rowqq = mysql_fetch_array($resultqq))
{
	$usern = $rowqq['type'];
}
if($usern == 1 )
{
	?>      
	<td class="center">
	<span class="label label-important">
	<a href="control_members.php?rid=<? echo $reid;?>"  onclick="return confirm('<?echo $lang_244;?>')" ><?echo $lang_167;?></a>
	</span>
	<span class="label label-info">
	<a href="control_members_edit.php?id=<? echo $reid;?>"><?echo $lang_194;?></a>
	</span>
    </td>   
	<?}
	echo "</tr>";
}?>
</tbody>
</table>            
</div>
</div><!--/span-->
</div><!--/row-->
<!-- content ends -->
</div><!--/#content.span10-->
</div><!--/fluid-row-->
<hr>
<div class="modal hide fade" id="myModal">
<div class="modal-header">
<button type="button" class="close" data-dismiss="modal">�</button>
<h3>Settings</h3>
</div>
<div class="modal-body">
<p>Here settings can be configured...</p>
</div>
<div class="modal-footer">
<a href="#" class="btn" data-dismiss="modal">Close</a>
<a href="#" class="btn btn-primary">Save changes</a>
</div>
</div>

<footer>
<p class="pull-left">&copy; <a href="http://www.gesture-sys.com/playstation" target="_blank">Gesture For Playstation</a> <?$Year = idate('Y');   echo $Year;?></p>

</footer>

</div><!--/.fluid-container-->
<? include 'includes/js.php';?>

</body>
</html>
